DOCKER_ROOT=/volume1/docker
GITEA_IMAGE_TAG=latest
GITEA_DB_IMAGE_TAG=17
GITEA_DB_DATA_PATH=/volume1/docker/gitea/db
GITEA_DATA_PATH=/volume1/docker/gitea/data
GITEA_CUSTOM_PATH=/data/gitea

GITEA_DB_NAME=gitea
GITEA_DB_USER=change_me
GITEA_DB_PASSWORD=change_me

PUID=1038
PGID=100

GITEA_HTTP_PORT=12080
GITEA_SSH_PORT=12022
GITEA_DOMAIN=dethlefsen
GITEA_ROOT_URL=http://dethlefsen:12080/
GITEA_SSH_DOMAIN=dethlefsen